TD { FONT-SIZE: 10pt;line-height: 180%;}
BODY {font-family:Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 10pt;COLOR:#333333;background-color:C4B4A1;}
input{border: 1 solid #2C3642}
A { COLOR: #333333; TEXT-DECORATION: none }
A:hover { COLOR: #333333; TEXT-DECORATION: underline }
.bg{background-color:ffffff}
.bottom_bg{background-repeat: repeat-y;background-color: #FFFFFF}
.font1 {font-weight: bold;font-size: 14px;}
.font2 {COLOR:#B51821;font-weight: bold;font-size: 14px;}
.font3 {COLOR:#7E7E7E;font-size: 10px}
.font4 {COLOR:#ffffff;font-size: 12px}
.ly{border: 1 solid #cccccc;background-color:f3f3f3;}
.lyline{height:1px;width:1px;background-color:#E7E3E7;}
.lytopbg{background-image:  url(images/a0008.gif)}
.left{/*border-left: 1 solid #E7E3E7;padding: 0*/}
.right{background-color:ffffff;}